Package Gnumed :: Package business :: Module gmClinicalCalculator :: Class cClinicalResult |
[frames] | no frames]

# Class cClinicalResult

source code

    object --+
             |
            cClinicalResult

Instance Methods
__init__(self, message=None) x.__init__(...) initializes x; see x.__class__.__doc__ for signature | source code
__unicode__(self) | source code
format(self, left_margin=0, eol=`...`, width=None, with_formula=False, with_warnings=True, with_variables=False, with_sub_results=False, return_list=False) | source code
Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`

Method Details

### __init__(self, message=None) (Constructor) | source code
x.__init__(...) initializes x; see x.__class__.__doc__ for signature Overrides: object.__init__ (inherited documentation)